import Mock from 'mockjs'
import portalAPI from './portal'


// 门户块相关
Mock.mock(/\/portal\/list/, 'get', portalAPI.getPortalList)
Mock.mock(/\/portal\/columns/, 'get', portalAPI.getColumns)
export default Mock